Forums GAMERGEN

|RESOLU] Psp 3004 - 6.60 LME-1.6

Re: Psp 3004 - 6.60 LME-1.6

Message non lupar Calcidose » 19 Mar 2012, 17:39

Ta psp ne peut pas être flashée, seulement équipée d'un cf. Il existe un firmware permanent compatible: en 6.20.
Calcidose Gamer Or
Gamer Or
Messages: 7705
Inscription: 24 Aoû 2011, 17:13
Pays: France
Sexe: Homme

Re: Psp 3004 - 6.60 LME-1.6

Message non lupar onetouch1 » 19 Mar 2012, 17:53

Donc,pour certains homebrews c'est normal qu'il ne se lance pas?.
onetouch1 Gamer du Dimanche
Gamer du Dimanche
Messages: 11
Inscription: 17 Mar 2012, 11:46
Prénom: onetouch
Pays: France
Sexe: Homme

Re: Psp 3004 - 6.60 LME-1.6

Message non lupar Calcidose » 19 Mar 2012, 18:32

Il n'est sans doute pas compatible avec ton cf, tout simplement.
Calcidose Gamer Or
Gamer Or
Messages: 7705
Inscription: 24 Aoû 2011, 17:13
Pays: France
Sexe: Homme

Re: Psp 3004 - 6.60 LME-1.6

Message non lupar onetouch1 » 19 Mar 2012, 18:42

Et bien merci !



[colorTOPIC RESOLUolor]
Dernière édition par elzix_1 le 19 Mar 2012, 20:30, édité 1 fois.
Raison: Le rouge est réservé à la modération.
onetouch1 Gamer du Dimanche
Gamer du Dimanche
Messages: 11
Inscription: 17 Mar 2012, 11:46
Prénom: onetouch
Pays: France
Sexe: Homme

Re: |RESOLU] Psp 3004 - 6.60 LME-1.6

Message non lupar Calcidose » 19 Mar 2012, 18:52

De rien.
Calcidose Gamer Or
Gamer Or
Messages: 7705
Inscription: 24 Aoû 2011, 17:13
Pays: France
Sexe: Homme

Suivante

 

Retourner vers Installation CFW/OFW